Page MenuHomePhabricator

Warning: "Failed to find gather-remove-from-failed-collection-toast"
Closed, ResolvedPublic

Description

Happens on every build when Gather is installed. The same will be in Logstash for prod.

Event Timeline

Krinkle created this task.Mar 8 2016, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 5:31 PM
Haritha28 claimed this task.Mar 9 2016, 2:17 PM

Change 276510 had a related patch set uploaded (by Haritha28):
Failed to find gather-remove-from-failed-collection-toast

https://gerrit.wikimedia.org/r/276510

Change 276510 merged by jenkins-bot:
Failed to find gather-remove-from-failed-collection-toast

https://gerrit.wikimedia.org/r/276510

Jdlrobson closed this task as Resolved.Mar 10 2016, 7:48 PM
Jdlrobson added a subscriber: Jdlrobson.

Thanks for taking care of this @Haritha28 !